Subject: Offline Message from Ronnie Prickett: I am thinking that I should just return
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 18 Jun 2022 15:24:11 -0000

From: Ronnie Prickett <[email-masked]>
Phone: 3086326073
Location: , United States
URL: https://swagtron.com/#
Department: SwagTron

I am thinking that I should just return my t6. After opening it and not finding. Anything wrong from shipping,I charged it and checked the tire pressure which was low. One tire was a real pain in the butt to inflate . besides my riding experience the 2 times I've tried to ride it my tire went completely flat. (besides some other things I dislike about this particular product) when I spoke with Connie on the phone prior to my purchase,she and I discussed a few things and one was that she assured me that they were not inflatable tires and that it just says so online. I can't get into the app to get it recalibrate to advance riding skill,it doesn't keep itself upright when you turn it off and has no power when it goes from a complete stop to forward. Everytime I bit it(almost wrecked) was when I came to a complete stop and the tried to cross a street or even just anywhere else from standing to forward. I think I would like to just return the product and try something else. I've only had 1 other board the halo hover and at least I didn't have to worry about the tires going flat..I'm disabled and this is my only means of transportation I do not want to have to carry an air compressor and gage and whatnot (including the worry of it might go flat on me) everywhere I go. I apologize but am just not happy with it. 

----
Zopim
https://www.zopim.com